.special {
    background:url(./../../assets/img/bg3.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 25px;   
}
// Page Header
.page-header{
    &:after {
        content: "";
        display: block;
        position: relative;
        height: 3px;
        width: 113px;
        background-color: #f9c56a;
        margin: 0px auto;
    }
    border: none;
    margin: 80px 0 40px;
    h2 {
        font-size: 35px;
        text-transform: capitalize;
        text-align: center;
        color: #fff;
        small {
            color: #fff;
            font-size: 22px;
            font-weight: 300;
            margin-top: 10px;
            padding-bottom: 10px;
            display:block;
            text-transform: none;            
        }
    }
} 
.special-slider{   
    
    li{
        margin: 0;
        padding: 0;
        list-style: none;
        float: left;
        display: block;
        background-color: #fff;        
        .slider-img {
            width: 39%;
            float: left;
            overflow: hidden;
            img{
                width: 100%;
                display: block;
                height:auto;  
                transform: scale(1.1);
                transition: .4s;
                opacity: 0.9;             
            }
        }
        &:hover{            
            .slider-img {
                img{
                    transform: scale(1.1);
                    transition: .4s;
                    opacity: 0.9;                               
                }
            }
        }
        .slider-content {
            width: 61%;
            float: left;
            padding: 20px 50px;
            .page-header {
                margin: 20px 0px 10px;
                &:after{
                    content: "";
                    display: block;
                    position: relative;
                    height: 3px;
                    width: 113px;
                    background-color: #f9c56a;
                    margin: 0px;
                }
                h2 {
                    font-size: 34px;
                    text-align: left;
                    text-transform: none;
                    font-weight: 700;
                    color:#000;
                    small {
                        font-size: 23px;
                        text-align: left;
                        line-height: 1.2em;
                        color: #000;
                        margin-top: 10px;
                    }
                }
            }
            p {
                font-size: 15px;
                margin-bottom: 10px;
                font-weight: 400;
                line-height: 26px;
            }
            .btn {
                margin: 17px 10px 20px 0px;
                font-weight: 700;
                font-size: 14px;
                letter-spacing: normal;
                padding: 15px 30px;
                font-family: Montserrat;
            }
        }
    }
} 